Subject: IPP Action Items

From: Scott Isaacson <[email-masked]>
Date: Wed, 13 Nov 1996 12:12:53 -0700

I did make a list of action items and I have posted them in PDF on:

ftp://ftp.pwg.org/pug/pwg/ipp/actions/961113.pdf

One of our action items ought to be how to structure this directory and
how to name documents.  There was some e-mail on this in the PWG a
few months ago, but I have lost track.

Scott
************************************************************
Scott A. Isaacson
Print Services Consulting Engineer
Novell Inc., 122 E 1700 S, Provo, UT 84606
V: (801) 861-7366, (800) 453-1267 x17366
F: (801) 861-4025, E: [email-masked]
W: http://www.novell.com
************************************************************